body {
  font-family: Arial;
  background: #111;
  color: #fff;
  margin: 0;
  padding: 20px;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

button {
  padding: 10px;
  margin: 5px;
  cursor: pointer;
}

.product {
  background: #222;
  padding: 10px;
  margin: 10px 0;
  border-radius: 8px;
}
